/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {}
/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.formmail_border {border:1px solid #c0c0c0; height:3rem; border-radius:1.5rem; min-width:7rem; padding: 0 1rem; font-size:1rem;}
/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor {font-weight: 700;}
/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor {background-color:#FFFFFF; color:#333333; }
.table_02   { width:100%; }
.table_02 td  { border-bottom:1px #e5e5e5 solid; padding:0.5rem; }


textarea[name="description1"] {padding:1rem; border:1px solid #c0c0c0; border-radius:1.5rem; font-size:1rem; font-family: inherit; background-color:#fff}




textarea {padding:1rem !important; background-color:#f5f5f5; border:0; border-radius:1.5rem; font-family: inherit;  }


.inquire {padding: 0.9rem 1.5rem; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out; position: relative; display: inline-block; text-align: center; border: 0.01rem #0e5099 solid; color: #0e5099; font-size: 1.2rem; font-weight: 600; border-radius:10rem}
.inquire:hover {background-color: #fff; color: #000; box-shadow: 0.2rem 0.2rem 0.5rem rgba(0,0,0,0.2); transform: translate(-0.2rem,-0.2rem); }
.inquire::after {content: "\e928"; font-family:xeicon; margin-left: 2rem;}